.header {
    background-image: url("../../../assets/img/red-background.png");
    text-align: center;
    margin: 0;
    h3 {
        margin: 0;
        color: yellow;
    }
}
::ng-deep .large-text {
    font-size: 24px;
    color: #ff6a50;
  }
  
  ::ng-deep .opacity {
    opacity: 0.5;
  }
  
  ::ng-deep .shop-container {
    overflow: auto;
  }
  
  ::ng-deep .shop-container > div {
    display: inline-block;
    width: 33.3%;
    vertical-align: top;
  }
  
  ::ng-deep .shop-container .product-content {
    position: relative;
    margin: 5px;
    color: #fff;
    cursor: pointer;
  }
  
  ::ng-deep .shop-container .product-content > img {
    width: 100%;
  }
  
  ::ng-deep .product-content .product-options {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  
  ::ng-deep .shop-container .product-content:hover > .product-options {
    box-shadow: inset 0 0 0 2px #f05b41;
  }
  
  ::ng-deep .product-content .product-options > div {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 64px;
    padding-top: 4px;
    background-color: rgba(19, 32, 51, 0.8);
    z-index: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
  }
  
  ::ng-deep .shop-container .product-content:hover > .product-options > div {
    border-bottom: 2px solid #f05b41;
    border-left: 2px solid #f05b41;
    border-right: 2px solid #f05b41;
  }
  
  ::ng-deep .product-content .product-options .address,
  ::ng-deep .product-content .product-options .price {
    max-width: 70%;
    padding-left: 8px;
  }
  
  ::ng-deep .product-content .product-options .address {
    font-size: 14px;
  }
  
  ::ng-deep .product-content .product-options .agent {
    font-size: 12px;
    width: 60px;
    position: absolute;
    right: -2px;
    top: 0;
    bottom: 0;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    line-height: 13px;
  }
  
  ::ng-deep .product-content .product-options .agent > div:hover {
    color: #f05b41;
  }
  
  ::ng-deep .product-content .product-options .agent img {
    display: block;
    width: 13px;
    height: 16px;
    margin: 8px auto 2px;
  }

  ::ng-deep .popup-property-details {
    overflow: auto;
    position: relative;
  }
  
  ::ng-deep .popup-property-details .shop-container {
    width: 700px;
  }
  
  ::ng-deep .popup-property-details img {
    height: 205px;
    margin: 10px 10px 10px 0;
  }
  
  ::ng-deep .dx-button.cart {
    background-color: #f05b41;
    color: #fff;
    position: absolute;
    top: 5px;
    right: 0;
    margin: 10px;
  }
  
  ::ng-deep .dx-button.cart .dx-icon {
    color: #fff;
  }
  
  .description {
    padding: 35px;
  }